Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 199022 - Untranslated strings in anaconda (German)
Summary: Untranslated strings in anaconda (German)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-15 20:55 UTC by Felix Schwarz
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-20 15:41:40 UTC


Attachments (Terms of Use)
beta warning (deleted)
2006-07-15 20:55 UTC, Felix Schwarz
no flags Details
partitioning scheme (deleted)
2006-07-15 20:57 UTC, Felix Schwarz
no flags Details
manual partitioning (deleted)
2006-07-15 20:57 UTC, Felix Schwarz
no flags Details
license agreement (deleted)
2006-07-15 21:00 UTC, Felix Schwarz
no flags Details
firewall configuration (deleted)
2006-07-15 21:01 UTC, Felix Schwarz
no flags Details

Description Felix Schwarz 2006-07-15 20:55:31 UTC
Description of problem:
Several strings are not translated in Anaconda (graphical mode) when using
German language.

Version-Release number of selected component (if applicable):

Comment 1 Felix Schwarz 2006-07-15 20:55:31 UTC
Created attachment 132501 [details]
beta warning

Comment 2 Felix Schwarz 2006-07-15 20:57:03 UTC
Created attachment 132502 [details]
partitioning scheme

Comment 3 Felix Schwarz 2006-07-15 20:57:56 UTC
Created attachment 132503 [details]
manual partitioning

Comment 4 Felix Schwarz 2006-07-15 21:00:29 UTC
Created attachment 132504 [details]
license agreement

Comment 5 Felix Schwarz 2006-07-15 21:01:35 UTC
Created attachment 132505 [details]
firewall configuration

Comment 6 Felix Schwarz 2006-09-17 18:24:04 UTC
reopening. The string ("drive") shown in attachement 132503 is not translated in
FC6T3.

Comment 7 Jeremy Katz 2006-09-18 17:33:20 UTC
It's now marked -- it should be picked up prior to final

Comment 9 Timo Trinks 2006-09-19 01:14:20 UTC
(In reply to comment #7)
> It's now marked -- it should be picked up prior to final

Not an issue in po-file:

: ../iw/partition_gui.py:321
#, python-format
msgid "Drive %s (%-0.f MB) (Model: %s)"
msgstr "Laufwerk %s (%-0.f MB) (Modell: %s)"

Translated properly. Status of anaconda/de.po (revision 1.234) is:
total:1375 fuzzy:0 untranslated:0

Cheers,

Timo

Comment 10 Timo Trinks 2006-09-19 01:40:23 UTC
(In reply to comment #2)
> Created an attachment (id=132502) [edit]
> partitioning scheme
> 

Not an issue in po-file:

#: ../iw/autopart_type.py:210 ../textw/partition_text.py:1525
msgid "Remove all partitions on selected drives and create default layout."
msgstr "Alle Partitionen auf gewählten Platten löschen und Standard-Layout
kreieren."

anaconda/de.po rev. 1.235

Comment 11 Timo Trinks 2006-09-19 01:45:15 UTC
(In reply to comment #1)
> Created an attachment (id=132501) [edit]
> beta warning
> 

Term "your distribution provided bug reporting tool" does not appear in any
po-files. Not an issue in po-file therefore...

Comment 12 Timo Trinks 2006-09-19 01:52:40 UTC
(In reply to comment #4)
> Created an attachment (id=132504) [edit]
> license agreement
> 

Not an issue in po-file (firstboot/de.po):

#: ../src/eula_strings.py:28
msgid "_Yes, I agree to the License Agreement"
msgstr "_Ja, ich stimme der Lizenzvereinbarung zu"

#: ../src/eula_strings.py:29
msgid "N_o, I do not agree"
msgstr "Ne_in, ich stimme nicht zu"

Translated properly. (However, shortcuts need to be corrected...)

Comment 13 Timo Trinks 2006-09-19 22:59:33 UTC
(In reply to comment #12)
> (In reply to comment #4)
> > Created an attachment (id=132504) [edit] [edit]
> > license agreement
> > 
> 
> Not an issue in po-file (firstboot/de.po):
> 
> #: ../src/eula_strings.py:28
> msgid "_Yes, I agree to the License Agreement"
> msgstr "_Ja, ich stimme der Lizenzvereinbarung zu"
> 
> #: ../src/eula_strings.py:29
> msgid "N_o, I do not agree"
> msgstr "Ne_in, ich stimme nicht zu"
> 
> Translated properly. (However, shortcuts need to be corrected...)

shortcuts corrected...

Comment 14 Jeremy Katz 2006-09-20 15:41:40 UTC
The "your distribution provided reporting tool" should never show up in a "good"
tree -- it should be the URL of bugzilla


Note You need to log in before you can comment on or make changes to this bug.